Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Fedora 34 n'est plus maintenu

#1 Re : [F36] Installation des programmes » [Résolu] Connexion NordVPN Impossible avec Fedora 36 » 09/06/2022 17:19:25

Bonjour, je ne sais pas si ça va aider mais j'ai parfois des problèmes suite à une mise à jour et le service de chez nordvpn m'a indiqué de taper dans un terminal les commandes suivantes :
sudo systemctl restart nordvpnd
sudo systemctl start nordvpnd
sudo systemctl enable nordvpnd
à chaque fois ça m'a dépanné.

#2 Re : [F35] Support général » shotwell ne fonctionne plus » 19/05/2022 10:22:50

Après passage à F36 Shotwell refonctionne normalement !!!

#3 Re : [F35] Installation des programmes » [Résolu] anydesk ne s'installe » 02/12/2021 18:49:00

désolé pouer le dérangement mais çà faisait un moment que je cherchais et juste après avoir déposé ma demande je suis tombé sur le site qui a apporté la solution.

#4 Re : [F35] Installation des programmes » [Résolu] anydesk ne s'installe » 02/12/2021 18:45:13

bon je viens juste de trouver un script qui a fonctionné . Si ça peut servir à quelqu'un ...
voici le lien : https://github.com/petrstepanov/fedora- … anydesk.sh

sudo dnf install gtkglext-devel
sudo dnf --releasever=32 install pangox-compat

sudo rm -f /etc/yum.repos.d/AnyDesk-Fedora.repo
sudo tee -a /etc/yum.repos.d/AnyDesk-Fedora.repo > /dev/null <<EOT
[anydesk]
name=AnyDesk Fedora - stable
baseurl=http://rpm.anydesk.com/fedora/\$basearch/
gpgcheck=1
repo_gpgcheck=1
gpgkey=https://keys.anydesk.com/repos/RPM-GPG-KEY
EOT

sudo dnf install anydesk

#5 [F35] Installation des programmes » [Résolu] anydesk ne s'installe » 02/12/2021 18:21:21

adam80
Réponses : 4

suite à réinstallation pour passage 34 à 35 anydesk refuse de s'installer.
j'ai cherché libpangox mais nécessite de se rendre sur des sites inconnus (pour moi) et nécessite encore d'avoir d'autres dépendances.
J'ai vu un logiciel installé qui s'appelle "connexions" fournit avec f35 mais je ne vois comment l'utiliser.

 
[root@linux ~]# dnf install anydesk --skip-broken
Dernière vérification de l’expiration des métadonnées effectuée il y a 0:52:58 le jeu. 02 déc. 2021 16:16:21.
Dépendances résolues.

 Problème: requêtes conflictuelles
  - rien de fournit libpangox-1.0.so.0()(64bit) rendu nécessaire par anydesk-6.1.1-1.x86_64
================================================================================
 Paquet            Architecture     Version             Dépôt             Taille
================================================================================
Ignorer les paquets ayant des dépendances cassées :
 anydesk           x86_64           6.1.1-1             anydesk           5.0 M

Résumé de la transaction
================================================================================
Ignorer  1 Paquet

Rien à faire.
Terminé !

#6 Re : [F35] Support général » shotwell ne fonctionne plus » 28/11/2021 18:24:45

derniére nouvelle: shotwell fonctionne sous gxorg ce qu'il ne faisait pas au départ.
mais toujours pas sous wayland

#7 Re : [F35] Support général » shotwell ne fonctionne plus » 27/11/2021 12:45:17

je viens de voir que si je sélectionnais une image et que je demandais de l'ouvrir avec shotwell, c'est bien celui-ci qui intervenait et je pouvais travailler cette image et l’enregistrer .

#8 Re : [F35] Support général » shotwell ne fonctionne plus » 27/11/2021 12:22:17

tout est installé

Dernière vérification de l’expiration des métadonnées effectuée il y a 0:04:49 le sam. 27 nov. 2021 11:15:23.
Le paquet hicolor-icon-theme-0.17-11.fc35.noarch est déjà installé.
Le paquet glibc-2.34-8.fc35.x86_64 est déjà installé.
Le paquet cairo-gobject-1.17.4-4.fc35.x86_64 est déjà installé.
Le paquet cairo-1.17.4-4.fc35.x86_64 est déjà installé.
Le paquet libchamplain-0.12.20-5.fc35.x86_64 est déjà installé.
Le paquet libchamplain-gtk-0.12.20-5.fc35.x86_64 est déjà installé.
Le paquet clutter-1.26.4-7.fc35.x86_64 est déjà installé.
Le paquet clutter-gtk-1.8.4-12.fc35.x86_64 est déjà installé.
Le paquet libexif-0.6.23-1.fc35.x86_64 est déjà installé.
Le paquet gcr-base-3.41.0-1.fc35.x86_64 est déjà installé.
Le paquet gcr-3.41.0-1.fc35.x86_64 est déjà installé.
Le paquet libgdata-0.18.1-3.fc35.x86_64 est déjà installé.
Le paquet gtk3-3.24.30-4.fc35.x86_64 est déjà installé.
Le paquet gdk-pixbuf2-2.42.6-2.fc35.x86_64 est déjà installé.
Le paquet libgee-0.20.4-2.fc35.x86_64 est déjà installé.
Le paquet libgexiv2-0.14.0-1.fc35.x86_64 est déjà installé.
Le paquet glib2-2.70.1-1.fc35.x86_64 est déjà installé.
Le paquet libgphoto2-2.5.27-2.fc35.x86_64 est déjà installé.
Le paquet gstreamer1-plugins-base-1.19.3-1.fc35.x86_64 est déjà installé.
Le paquet gstreamer1-1.19.3-1.fc35.x86_64 est déjà installé.
Le paquet libgudev-237-1.fc35.x86_64 est déjà installé.
Le paquet json-glib-1.6.6-1.fc35.x86_64 est déjà installé.
Le paquet pango-1.49.3-2.fc35.x86_64 est déjà installé.
Le paquet LibRaw-0.20.2-3.fc35.x86_64 est déjà installé.
Le paquet libsecret-0.20.4-3.fc35.x86_64 est déjà installé.
Le paquet libsoup-2.74.1-1.fc35.x86_64 est déjà installé.
Le paquet sqlite-libs-3.36.0-3.fc35.x86_64 est déjà installé.
Le paquet webkit2gtk3-2.34.1-2.fc35.x86_64 est déjà installé.
Le paquet libwebp-1.2.1-1.fc35.x86_64 est déjà installé.
Le paquet libxml2-2.9.12-6.fc35.x86_64 est déjà installé.
Dépendances résolues.
Rien à faire.
Terminé !

#9 Re : [F35] Support général » shotwell ne fonctionne plus » 27/11/2021 10:54:33

oui j'ai bien fait une réinstallation avec F Workstation
j'ai eu aussi le message Native Windows taller than 65535 pixels are not supported
mais j'ai toujours Erreur de segmentation (core dumped)

#10 Re : [F35] Support général » shotwell ne fonctionne plus » 26/11/2021 20:29:09

j'ai désinstallé et réinstallé plusieurs fois  shotwell : rien n'y fait
je viens de refaire une réinstallation du système et je suis toujours dans la même situation. C'est désespérant.
J'ai bien shotwell-0.31.3-7.fc35.x86_64.

#11 Re : [F35] Support général » shotwell ne fonctionne plus » 26/11/2021 16:34:31

L’ouverture d'une session avec un autre utilisateur ne change pas le problème.
Concernant les migrations je crois que je dois en être à la troisième.
Je pensais effectivement faire une réinstallation à partir d'un dvd.

#12 Re : [F35] Support général » shotwell ne fonctionne plus » 26/11/2021 12:35:35

mon dernier message concerne l'observation suivante que je n'avais pas auparavant :
(shotwell:2945): Gdk-WARNING **: 10:11:28.853: Native Windows taller than 65535 pixels are not supported
c'est une indication nouvelle dont je ne comprends pas le sens
Par ailleurs je m’aperçois que le logiciel Videos ne fonctionne pas alors que vlc ne pose aucun problème.
Idem pour Cartes de gnome (gjs).

#13 Re : [F35] Support général » shotwell ne fonctionne plus » 26/11/2021 11:16:08

modification du message ce matin
(shotwell:2945): Gdk-WARNING **: 10:11:28.853: Native Windows taller than 65535 pixels are not supported
Erreur de segmentation (core dumped)

bref toujours pas d'accès à shotwell.
par contre je peux aller sans problème dans le dossier contenant les images et les ouvrir.

#14 Re : [F35] Support général » shotwell ne fonctionne plus » 20/11/2021 11:56:50

OK merci.
Ça déclenche un signalement de problèmes et l'émission d'un rapport.
Je vais attendre.
Merci.

#15 Re : [F35] Support général » shotwell ne fonctionne plus » 20/11/2021 10:29:06

Voici les dernières données recueillies

[root@localhost ~]# ausearch -c "gdb" --raw | audit2allow -M my-gdb
******************** IMPORTANT ***********************
Pour activer cette politique de paquet, exécutez:

semodule -i my-gdb.pp

[root@localhost ~]# semodule -i my-gdb.pp
[root@localhost ~]# semodule -X 300 -i my-gdb.pp
libsemanage.semanage_direct_install_info: A higher priority my-gdb module exists at priority 400 and will override the module currently being installed at priority 300.
[root@localhost ~]# semodule -X 400 -i my-gdb.pp
[root@localhost ~]# semodule -X 400 -B -i my-gdb.pp
build or reload should not be used with other commands
usage:  semodule [option]... MODE...
Manage SELinux policy modules.
MODES:
  -R, --reload		    reload policy
  -B, --build		    build and reload policy
  -D,--disable_dontaudit    Remove dontaudits from policy
  -i,--install=MODULE_PKG   install a new module
  -r,--remove=MODULE_NAME   remove existing module at desired priority
  -l[KIND],--list-modules[=KIND]  display list of installed modules
     KIND:  standard  list highest priority, enabled modules
            full      list all modules
  -X,--priority=PRIORITY    set priority for following operations (1-999)
  -e,--enable=MODULE_NAME   enable module
  -d,--disable=MODULE_NAME  disable module
  -E,--extract=MODULE_NAME  extract module
Options:
  -s,--store	   name of the store to operate on
  -N,-n,--noreload do not reload policy after commit
  -h,--help        print this message and quit
  -v,--verbose     be verbose
  -P,--preserve_tunables	Preserve tunables in policy
  -C,--ignore-module-cache	Rebuild CIL modules compiled from HLL files
  -p,--path        use an alternate path for the policy root
  -S,--store-path  use an alternate path for the policy store root
  -c, --cil extract module as cil. This only affects module extraction.
  -H, --hll extract module as hll. This only affects module extraction.
[root@localhost ~]# 

#17 Re : [F35] Support général » shotwell ne fonctionne plus » 19/11/2021 12:17:46

Fonctionne pas. Par contre plus de message de selinux.
idem sous xorg

#18 [F35] Support général » shotwell ne fonctionne plus » 19/11/2021 11:34:46

adam80
Réponses : 23

Salut à tous.
sous wayland shotwell refuse de s'ouvrir et j'ai le message suivant : Erreur de segmentation (core dumped)
selinux indique 

 
SELinux interdit à gdb d'utiliser l'accès read sur le chr_file renderD128.

*****  Le greffon catchall (100. de confiance) suggère   *********************

Si vous pensez que gdb devrait être autorisé à accéder read sur renderD128 chr_file par défaut.
Alors vous devriez rapporter ceci en tant qu'anomalie.
Vous pouvez générer un module de stratégie local pour autoriser cet accès.
Faire
autoriser cet accès pour le moment en exécutant :
# ausearch -c "gdb" --raw | audit2allow -M my-gdb
# semodule -X 300 -i my-gdb.pp

Informations complémentaires :
Contexte source               system_u:system_r:abrt_t:s0-s0:c0.c1023
Contexte cible                system_u:object_r:dri_device_t:s0
Objets du contexte            renderD128 [ chr_file ]
Source                        gdb
Chemin de la source           gdb
Port                          <Inconnu>
Hôte                          localhost.localdomain
Paquets RPM source            
Paquets RPM cible             
Stratégie RPM SELinux         selinux-policy-targeted-35.5-1.fc35.noarch
Stratégie locale RPM          selinux-policy-targeted-35.5-1.fc35.noarch
Selinux activé                True
Type de stratégie             targeted
Mode strict                   Enforcing
Nom de l'hôte                 localhost.localdomain
Plateforme                    Linux localhost.localdomain
                              5.14.18-300.fc35.x86_64 #1 SMP Fri Nov 12 16:43:17
                              UTC 2021 x86_64 x86_64
Compteur d'alertes            1293
Première alerte               2021-10-04 17:29:18 CEST
Dernière alerte               2021-11-19 10:26:39 CET
ID local                      b30f6118-a8dc-4afe-b26d-583fe6b80b85

Messages d'audit bruts
type=AVC msg=audit(1637313999.652:596): avc:  denied  { read } for  pid=3728 comm="gdb" name="renderD128" dev="devtmpfs" ino=476 scontext=system_u:system_r:abrt_t:s0-s0:c0.c1023 tcontext=system_u:object_r:dri_device_t:s0 tclass=chr_file permissive=0


Hash: gdb,abrt_t,dri_device_t,chr_file,read

sous xorg shotwell s'ouvre mais se fige - pas d'indication terminal.
une idée ? merci d'avance.

#19 Re : [F35] Installation de Fedora 35 » Installation de Fedora Linux 35 - Retour d'expérience » 04/11/2021 17:22:54

Configuration : voir signature
Méthode d'installation : system-upgrade
Comme le message précédent tout s'est passé très vite sans aucune difficulté.
Pour l'instant pas de problème détecté depuis ce matin.
Le système est plus réactif.
Bravo pour ceux qui ont fait ce travail.
Alors n'hésitez pas, passez à la version 35. (ne pas oublier de faire une sauvegarde auparavant.)

#20 Re : [Anciennes versions] Matériel » Identification requise pour imprimer » 27/01/2021 10:32:26

la réponse est certainement là :
Si la liste des améliorations (du nouveau firmware) n'est pas connue, on constate en revanche sur différents forums de discussion que cette version 3.103.16 apporte un lot de nouveaux bugs ! On peut par exemple parler du dysfonctionnement du partage d'une imprimante connectée sur le port USB de la box alors que cela marchait très bien avec la précédente version 3.73.12 sortie au mois d'août. Encore plus embêtant, différents problèmes de réseau sont apparus comme la fonction loopback qui ne permet plus de contacter une machine interne avec son nom DNS.
https://www.touslesdrivers.com/index.ph … _code=7888

#21 [Anciennes versions] Matériel » Identification requise pour imprimer » 26/01/2021 18:18:52

adam80
Réponses : 2

Bonjour à tous,
J'ai une imprimante HP Photosmart C4280 branchée sur une livebox 4 en usb et qui fonctionnait bien en réseau jusqu'à maintenant.
Mais depuis peu impossible d'imprimer . Je me heurte à un message "Autorisation nécessaire pour imprimer : identification requise pour imprimer"
Un autre ordi sous windows qui pouvait aussi accéder au serveur se heurte au même problème.
Une idée ?
Merci d'avance.

#22 Re : [Anciennes versions] Installation des programmes » lecteur video » 24/12/2020 09:41:04

J'ai le même problème. Blocage aléatoire de l'image mais le son continu. Souris dont les déplacements sont saccadés. Extrêmement difficile de se rapprocher d'une icône de la barre d'outils ou autres. On dirait que système est vampirisé par quelque chose. Redémarrage compliqué en faisant ctrl alt supp mais cela demande beaucoup de temps pour que le système prenne en compte la commande.

#23 Re : [Anciennes versions] Support général » [Résolu] DNF DRAGORA ne fonctionne plus » 01/11/2020 10:47:23

Je me suis aperçu qu quelqu'un d'autre avait eu le même problème et que par la suite , comme moi, c'était redevenu normal smile

#24 Re : [Anciennes versions] Support général » [Résolu] Alerte sécurité SELinux » 01/11/2020 10:45:22

J'ai passé selinux en mode permissif puis j'ai redémarré. Par lasuite je suis revenu en mode renforcé et le problème semble avoir disparu.
Merci

#25 [Anciennes versions] Support général » [Résolu] Alerte sécurité SELinux » 31/10/2020 10:56:06

adam80
Réponses : 3

Bonjour à tous

Problème au démarrage : une fenêtre alerte de sécurité selinux clignote en permanence
en fait il y a 24 alertes !!
(je n'arrive pas à mettre l'image de ces alertes)

Quelqu'un pour m'éclairer ,

Je précise que j'ai un vpn Express... et je me demande s'il n'y a pas un conflit bien que le vpn ne soit pas lancé au démarrage.

Pied de page des forums

Propulsé par FluxBB